/**
  *  \file resmgr/resid.cc
  *  \brief Standard Resource Id Strings
  *
  *  (c) 2001-2009 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */

#include "resmgr/resid.h"

namespace res {
    const char ship[] = "ship";

    const char planet[] = "planet";

    const char base[] = "base";

    const char rship[] = "rship", lship[] = "lship";

    const char vcr_ftr[] = "vcr.ftr";

    const char vcr_beam[] = "vcr.beam", vcr_tlaun[] = "vcr.tlaun";

    const char ship_rotated[] = "ship.rotated";
}
