/**
  *  \file client/cm-distance.h
  *  \brief Starchart mode: Distance
  */
#ifndef PCC_V2_CLIENT_CM_DISTANCE_H
#define PCC_V2_CLIENT_CM_DISTANCE_H

#include "client/chartmode.h"
#include "game/coord.h"

/** Distance mode. Display distance between two points on map. */
class WDistanceChartMode : public WSimpleChartMode {
    GPoint origin;
    int    ship_id;

 public:
    WDistanceChartMode(GPoint origin, int ship_id);
    ~WDistanceChartMode();

    bool handleEvent(const UIEvent& event, GChartLocation& loc);
    void drawOverlays(GfxCanvas& can, GChartLocation& loc);
    void drawCursor(GfxCanvas& can, GChartLocation& loc);
};

#endif
