/**
  *  \file gfx/gfxaa.h
  *  \brief Anti-Aliased Graphics Primitives
  *
  *  (c) 2001-2009 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_GFX_GFXAA_H
#define PCC_V2_GFX_GFXAA_H

class GfxCanvas;
class GfxParameters;

void drawLineAA(GfxCanvas& can, GfxParameters& parm, int x1, int y1, int x2, int y2);
void drawCircleAA(GfxCanvas& can, GfxParameters& parm, int x0, int y0, int r);

#endif
